error:
  short: Erreur
disabled:
  default: Désactivé
required:
  default: Obligatoire
site:
  name: '[Nom du site]'
social:
  facebook:
    default: Facebook
    url: https://facebook.com/
  twitter:
    default: Twitter
    url: https://twitter.com/
  linkedin:
    default: Linkedin
    url: https://linkedin.com/
or: ou
marianne: Marianne
blank: nouvelle fenêtre
readme:
  dependencies:
    title: Dépendances
  use:
    title: Utilisation
    description: Afin d’utiliser le composant `${id}`, il est nécessaire d’ajouter les fichiers de styles et de scripts présents dans le dossier dist dans l'ordre suivant :\n
  doc:
    title: Documentation
    item: Consulter [la documentation](${url}) sur le module ${title}
subdir:
  title: Autres exemples
